SiiNunit
{
##Inglês Americano
localization_db : .localization
{
		
		key[]: "antenna_cb"
        val[]: "CB Antenna"
		
		key[]: "antenna"
        val[]: "Antennas"
		
		key[]: "antenna_b"
        val[]: "Rear CB Antenna"
		
		key[]: "antenna_l"
        val[]: "Left CB Antenna"
		
		key[]: "antenna_r"
        val[]: "Right CB Antenna"
		
		key[]: "rodcalibrtor"
        val[]: "Rodocalibrator"
		
		key[]: "f_rcalibrtor"
        val[]: "Rodocalibrator"
		
		key[]: "black_mudflap"
        val[]: "Black Mudflap"
		
		key[]: "volkswagen_mudflap"
        val[]: "Volkswagen Mudflap"
		
		key[]: "ets2_mudflap"
        val[]: "ETS 2 Mudflap"
		
		key[]: "scs_mudflap"
        val[]: "SCS 2 Mudflap"
		
		key[]: "navig"
        val[]: "GPS"
		
		key[]: "truck_browser_brand_volkswagen_meteor"
        val[]: "Volkswagen Meteor"
		
		key[]: "light_cabin"
		val[]: "Interior Cabin Light"
		
		key[]: "ar_condt"
		val[]: "Air Conditioner"
		
		key[]: "passanger_w"
		val[]: "Passenger"
		
		key[]: "passanger_m"
		val[]: "Passenger"
		
		key[]: "fifthwheel"
		val[]: "Fifth Wheel"

		key[]: "badge_c"
		val[]: "Front Badge"
		
		key[]: "badge_d"
		val[]: "Side Badge"
		
		key[]: "meteor_gray"
		val[]: "Gray Meteor Logo"
		
		key[]: "meteor_black"
		val[]: "Black Meteor Logo"
		
		key[]: "meteor_white"
		val[]: "White Meteor Logo"
		
		key[]: "meteor_orange"
		val[]: "Orange Meteor Logo"
		
		key[]: "belt_gray"
		val[]: "Gray Belt"
		
		key[]: "belt_black"
		val[]: "Black Belt"
		
		key[]: "belt_white"
		val[]: "White Belt"
		
		key[]: "belt_orange"
		val[]: "Orange Belt"
		
		key[]: "meteor_clean"
		val[]: "Empty"
}
}